package com.jiayue.ipfcst.common.data.repository;

import com.jiayue.ipfcst.common.data.entity.Quartz;

/**
 * 定时任务实体仓储
 *
 * @author bizy
 * @version 1.0
 * @since 2018/12/10 11:24
 */
public interface QuartzRepository extends BaseRepository<Quartz, Integer> {

	Quartz findByJobName(String jobName);

	Quartz findByExecuteClass(String executeClass);
}
